<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">51.75239944</MDI>
      <MDI key="STATISTICS_MEAN">7.33874849</MDI>
      <MDI key="STATISTICS_STDDEV">5.95768347</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12109437</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55515725</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
